
capsul.subprocess module
========================

.. inheritance-diagram:: capsul.subprocess capsul.subprocess.fsl capsul.subprocess.spm
    :parts: 2

.. automodule:: capsul.subprocess
    :members:

capsul.subprocess.fsl submodule
-------------------------------

.. automodule:: capsul.subprocess.fsl
    :members:

capsul.subprocess.spm submodule
-------------------------------

.. automodule:: capsul.subprocess.spm
    :members:
